# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 702bff666e50412b8679dcd79e046ec3
# file: score.yaml
# captured_at: 2026-05-11T20:57:48Z
# attestation_hash: c4301abfe18351171b231752435644cd9d60d642da8b8f998099c68b620987b6
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 702bff666e50412b8679dcd79e046ec3
duration_sec: 269.97
tempo_bpm: 152.00
key: E minor
loudness_lufs: -21.00
spectral_centroid_hz: 2858.41
energy_envelope: [0.1302, 0.1465, 0.2121, 0.1845, 0.8912, 0.9161, 0.9185, 0.8742, 0.6694, 0.9766, 1.0000, 0.6282, 0.1724, 0.3154, 0.8769, 0.6843]
section_count: 24
resonance_field: open
